body 	{
		background-color: #304B59;	
		font-family:Georgia, "Times New Roman", Times, serif;
		color: #b6cdd9;
}	
table {
	border:#75B6D9;	
}
.odd {
	background-color: #75B6D9 ;
	}
.even {
	background-color: #86969F ;
}
.organization { 
		font-size: 14px;
}		
.organization h {		
		font-variant:small-caps;
}
#outerDiv { 
		width: 800px;
		margin: 0 auto;
		border-style:double;
}
#header {
		background-color: #b6cdd9;
}
#picture {
		padding: 50px 300px 50px 300px;
		margin: auto;
		border-top-style:double;
		border-bottom-style:double;
}
#picture img {
		border-color:#FFE7E2;	
}
#links ul, li {
		display: inline;
		margin: 0;
		padding: 20px 10px 0px 40px;
		list-style-type: none;
}
#navbar ul, li, a {
		font-family:Georgia, "Times New Roman", Times, serif;
		padding: 10px 13px 10px 10px;
		color:#FFF;
		display: inline;
}
#navbar a:hover {
		color: #4C768C; 
}
#londonInfo {
		color: #3300CC;
}
#londonInfo a:hover {
		color: #4C768C; 
}
#aboutME {
		color: #B6CDD9;
}
#contact li {
		display: block;
}
#largePhoto1 {
	margin: 0 auto;
	padding: 0px 0px 0px 75px;
}
#largePhoto2 {
	margin: 0 auto;
	padding: 0px 0px 0px 180px;
}
#largePhoto3 {
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
}
#largePhoto3 img {
	height: 600px;
	margin: 0 auto;
	padding: 0px 0px 0px 25px;
}
#contact a:hover {
	color: #4C768C;  
}
#footer a:hover {
	color: #4C768C;
}
#traveling ul li {
	list-style-type: circle;
	display: block;
}